From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 26 March 2007<P>

Abogadalbny -<BR>
<BR>
Aw, you're too nice... Of course I'll sign my future anthology for you - once I get my master's and stop having to write only for freakin' grad school classes!!! So you passed the bar on the first try? Wow. I've always wondered what makes it so hard. Law is probably what I'd be doing if I had the luxury of time right now... Do you still practice?
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 26 March 2007<P>

Hey Chris--<BR>
<BR>
I'd be happy to email offline any time re: your questions about law.  Indeed, I am a lawyer full-time now.  They say writers make the best lawyers, so you could easily do it if you wanted to!  It's only 3 years--not THAT much time (and there are people who go 4 years and still work their regular jobs during the day!)--Anywho, enough work talk--glad to read your work on here again!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 26 March 2007<P>

wolfscreamer~ thanks for the comment <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>